Affected packages

Packages affected by libstdc++-devel upgrade from 10.2.1-3.fc33 to 10.2.1-6.fc33 (in Fedora 33)
Package Current state Build Distance Build time
pam_abl build 2 4 months ago
growlight build 2 4 months ago
icecat build 2 5 months ago
ginac build 2 5 months ago
rubygem-eventmachine build 2 5 months ago
paraview build 2 5 months ago
gdal build 2 5 months ago
wine-mono build 2 5 months ago
libftdi build 2 5 months ago
owncloud-client build 3 3 months ago
postgresql build 3 5 months ago
octave-symbolic build 3 5 months ago
perl-Perl-Tidy-Sweetened build 4 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libstdc++-devel upgrade from 10.2.1-3.fc33 to 10.2.1-6.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.